@charset utf-8;

html {
	background: #eee;
	font-size: 15px;
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
}

body {
	padding: 1em 0;
	max-width: 800px;
}

header {
	text-align: center;
}

footer {
	clear: both;
	margin: 2em 0;
	font-size: .8rem;
	text-align: center;
	color: #888;
}

main {
	padding: 1rem;
}

a {
	color: #e66;
}

a:hover {
	color: #faa;
}

p {
	margin-top: 1em;
	margin-bottom: 1em;
}

ul, ol {
	margin: 1em 0;
	padding-left: 1.5em;
}

li {
	margin-bottom: 1em;
}

img {
	max-width: 100%;
	height: auto;
}

figure {
	text-align: center;
	margin: 1em 0;
}

figcaption {
	font-size: .9rem;
	color: #444;
	font-weight: bold;
}

/**************************************/
/* section */
/**************************************/
section {
	margin: 0;
}

section + section {
	margin-top: 3rem;
}

h1 {
	font-size: 1.2rem;
}

h2 {
	font-size: 1.1rem;
	font-weight: normal;

	background: #677;
	color: #fff;
	border-radius: 4px;

	padding: .4em 1em;
	margin-top: 0;
	margin-bottom: 1rem;
	line-height: 1.4em;
}

h3 {
	color: #248;
	font-size: 1rem;
	font-weight: bold;
	border-left: solid .5em #68a;
	margin-top: 2em;
	padding-left: .5em;
}

h4 {
	font-size: 1rem;
	font-weight: bold;
	margin-top: 2em;
}

hr {
	height: 1px;
	border: none;
	border-top: 1px solid #aaa;
	margin: 2rem auto;
}
